
[Names]
Iceberg=Gros Iceberg
IcebergM1=Iceberg Moyen
IcebergM2=Iceberg Moyen
IcebergM3=Iceberg Moyen
IcebergS1=Petit Iceberg
IcebergS2=Petit Iceberg
IcebergS3=Petit Iceberg
BBBismarck=Cuirassé Bismarck
BBKingGeorgeV=Cuirassé King George V
BBNelson=Cuirassé Nelson 
BBRevenge=Cuirassé Revenge
CAHipper=Croiseur lourd Hipper
CLDido=Croiseur léger Dido
CLFiji=Croiseur léger Fiji
CLSouthampton=Croiseur léger Southampton
CVIllustrious=Porte-avions Illustrious
CVECasablanca=Porte-avions d'escorte Casablanca
CVEBogue=Porte-avions d'escorte Bogue
GeAuxCruiser=HSK
BrAuxCruiser=Raider
DDFletcher=Destroyer Fletcher
DDTribal=Destroyer Tribal
DDV&W=Destroyer V&W 
DDType34=Destroyer Type 34
DDClemson=Destroyer Clemson
DDSoldati=Destroyer Soldati
DDSomers=Destroyer Somers
DDHuntI=Destroyer Hunt I
DDHuntII=Destroyer Hunt II
DDHuntIII=Destroyer Hunt III
DDCClass=Destroyer Classe C
DDJClass=Destroyer Classe J
DERiver=Destroyer d'escorte River 
DEEvarts=Destroyer d'escorte Evarts
DEBuckley=Destroyer d'escorte Buckley
DEJCButler=Destroyer d'escorte JC Butler
FFBlackSwan=Frégate Black Swan
COFlower=Corvette Flower
PTSchnellboot=S-Boot
PTElco=Torpilleur Elco
PCTrawler=Chalutier armé
LST=Navire de Débarquement
FishingBoat=Bateau de pêche
FishingBoat1=Caboteur
FishingBoat2=Chalutier
TugBoat=Remorqueur
KGN=Cargo Grande
KLS=Cargo C2
KSQ=Cargo Côtier
KSS=Cargo
LL=Cargo Liberty
VV=Cargo Victory
C3Cargo=Cargo C3
OTMS=Pétrolier T3
OTMST2=Pétrolier T2
OTSF=Pétrolier
PPL=Paquebot
PTR=Transport
TR=Ferry
NHOS=Hospital
